<?xml version="1.0" encoding="utf-8"?>
<Game id="35505" name="像素解谜:日本" version="20141215" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Pixel Puzzles - Japan.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
